/*--
	Theme Name: ulArena
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.2+ from Template-Help.com Collection
	Author: Template_Help.com 
	Author URL: http://www.Template-Help.com/ 
	Template: theme1948 
	Version: 1.0 
--*/

@import url("../theme1948/style.css");



.service
{
padding:15px;
background: #666974; /* Old browsers */
background: -moz-linear-gradient(top,  #666974 0%, #49494c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666974), color-stop(100%,#49494c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #666974 0%,#49494c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #666974 0%,#49494c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #666974 0%,#49494c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #666974 0%,#49494c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666974', endColorstr='#49494c',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 5px;
border-radius: 5px;
margin-bottom:20px;
text-align:center;
height:175px;
-webkit-box-shadow: 0 1px 1px 1px #A8A8A8;
box-shadow: 0 1px 1px 1px #A8A8A8;
}

.service:hover
{
background: #7c0041; /* Old browsers */
background: -moz-linear-gradient(top,  #7c0041 0%, #54022d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7c0041), color-stop(100%,#54022d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7c0041 0%,#54022d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7c0041 0%,#54022d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7c0041 0%,#54022d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7c0041 0%,#54022d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c0041', endColorstr='#54022d',GradientType=0 ); /* IE6-9 */

}

.service img
{

}
.service .imageHolder
{
   position:relative;
   margin-bottom:10px;
}
.service .imageHolder:before
{

-webkit-box-shadow:inset 0 0 10px 1px rgba(0,0,0,0.6);
box-shadow:inset 0 0 10px 1px rgba(0,0,0,0.6);

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    border: 1px solid #8c8e95;
}
.service h3
{
color:#fff;
text-align:center;
font-size:12px;
margin:0;
}
.service .button
{
color:#fff;
text-align:center;
padding:10px;
text-transform:uppercase;
background: #656873; /* Old browsers */
background: -moz-linear-gradient(top,  #656873 0%, #4a4a4d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#656873), color-stop(100%,#4a4a4d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #656873 0%,#4a4a4d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #656873 0%,#4a4a4d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #656873 0%,#4a4a4d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #656873 0%,#4a4a4d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656873', endColorstr='#4a4a4d',GradientType=0 ); /* IE6-9 */
text-shadow: 0px 2px 1px #000000;
filter: dropshadow(color=#000000, offx=0, offy=2);
-webkit-box-shadow:  1px 2px 3px 1px rgba(0, 0, 0, 1);
box-shadow:  1px 2px 3px 1px rgba(0, 0, 0, 1);
border:1px solid #7e818a;

}

#header-area2 ul{
float:right;
margin:0;
padding:0;
list-style:none;
}
#header-area2 ul li{
float:left;
background:none;
margin-left:5px;
padding:0 0 0 5px;
border-left:1px solid #fff;
}
#header-area2 ul li:first-child{

border-left:none;
}

#header-area2 ul li a{

font-size:10px;
text-transform:none;
color:#fff;
}
#gallery.four_columns .portfolio li
{
min-height:210px;
}

#gallery.four_columns .portfolio li .folio-desc .excerpt
{
display:none;
}
#gallery.four_columns .portfolio li a.image-wrap
{
height:132px;
}

.page .border-left {
background: none;
padding-left: 40px;
}

.blog .border-left,.single-post .border-left {
background: none;
padding-left: 40px;
border-left:1px solid #ddd;
} 
p.heading
{
color:#000;
font-size:14px;
margin-bottom:20px !important;
}

.primary_content_wrap {

padding: 20px 0 70px;
}

.display-posts-listing{
	padding-left: 0;
}

.listing-item{
  display: block;
	float: left;
  width: 28.8%;
  margin-right: 20px;
  padding: 15px 15px 38px 15px;
  background: #666974;
  background: -moz-linear-gradient(top, #666974 0%, #49494c 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666974), color-stop(100%,#49494c));
  background: -webkit-linear-gradient(top, #666974 0%,#49494c 100%);
  background: -o-linear-gradient(top, #666974 0%,#49494c 100%);
  background: -ms-linear-gradient(top, #666974 0%,#49494c 100%);
  background: linear-gradient(to bottom, #666974 0%,#49494c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666974', endColorstr='#49494c',GradientType=0 );
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 20px;
  text-align: center;
  height: 175px;
  -webkit-box-shadow: 0 1px 1px 1px #A8A8A8;
  box-shadow: 0 1px 1px 1px #A8A8A8;
  min-width: 250px;
  max-height: 235px;
  overflow: hidden;
}

.listing-item:hover{
	background: #7c0041;
  background: -moz-linear-gradient(top, #7c0041 0%, #54022d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7c0041), color-stop(100%,#54022d));
  background: -webkit-linear-gradient(top, #7c0041 0%,#54022d 100%);
  background: -o-linear-gradient(top, #7c0041 0%,#54022d 100%);
  background: -ms-linear-gradient(top, #7c0041 0%,#54022d 100%);
  background: linear-gradient(to bottom, #7c0041 0%,#54022d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c0041', endColorstr='#54022d',GradientType=0 );
}

.listing-item .title{
	color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Graduate', sans-serif !important;
}

.listing-item img{
	border: 1px solid #999;
  margin-bottom: 10px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.listing-item img:before{
	-webkit-box-shadow: inset 0 0 10px 1px rgba(0,0,0,0.6);
  box-shadow: inset 0 0 10px 1px rgba(0,0,0,0.6);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  border: 1px solid #8c8e95;
}

.button
{
color:#fff;
text-align:center;
padding:10px;
text-transform:uppercase;
background: #656873; /* Old browsers */
background: -moz-linear-gradient(top,  #656873 0%, #4a4a4d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#656873), color-stop(100%,#4a4a4d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #656873 0%,#4a4a4d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #656873 0%,#4a4a4d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #656873 0%,#4a4a4d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #656873 0%,#4a4a4d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#656873', endColorstr='#4a4a4d',GradientType=0 ); /* IE6-9 */
text-shadow: 0px 2px 1px #000000;
filter: dropshadow(color=#000000, offx=0, offy=2);
-webkit-box-shadow:  1px 2px 3px 1px rgba(0, 0, 0, 1);
box-shadow:  1px 2px 3px 1px rgba(0, 0, 0, 1);
border:1px solid #7e818a;

}
.page-template-page-fullwidth-php h1
{
font-size:20px !important;
margin:0 0px 20px 0;
}
.page-template-page-fullwidth-php .featured-thumbnail
{
float:left;
margin:0 20px 20px 0;
}

#header-widgets {
   
    height: 20px;
    line-height: 20px;

}

/*
.featured-thumbnail + p, p:first-child
{
	color:#7c0041;
	font-size:14px;
}
*/
.widget ul
{
list-style:none;
margin:0;
padding:0;
}

#header-area2 .social
{
float:right;
padding: 0 0 0 20px;
}
#header-area2 .social .follow
{
float:left;
}
.widget ul li
{
background:url('images/arrow.png') no-repeat left;
padding:0 0 0 15px;
}

#footer p
{
color:#fff;
font-size:12px;
margin:10px 0;
}
#footer p .tel
{
padding-left:30px;
line-height:25px;
display:block;
background:url('images/tel.png') no-repeat left;
}
#footer #social_networks-2 img
{
 margin-right:3px !important;
}

#footer .button
{
 margin-bottom:20px;
 width:198px;
}

#back-top {

background: url(images/totop.png) 0 0 no-repeat;

}

#gallery .portfolio li a.image-wrap {
background: url(images/loading.gif) center center no-repeat;
}

#before-content .twitter_update_list {
overflow: hidden;
margin: 0;
float: left;
background: url(images/twitter-separator.gif) right 0 repeat-y;
width: 700px;
padding-right:0;
padding-left:0;
list-style: none;
}

#footer-widgets #searchform .submit {
float: none;
}

#footer-widgets #searchform .searching {
color: #ccc;
background: #2a2a2a;
width: 198px;
}

.testimonials .testi_item blockquote a
{
	
	display:block;
}

.page-template-page-fullwidth-php #content .one_half{
	min-width: 300px;
  margin-bottom: 40px;
}

.page-template-page-fullwidth-php #content .one_half h2{
	line-height: 22px !important;
}

h2.page-title{
	line-height: 22px !important;
}

ul.footer-social-icons{
	list-style: none;
  display: block;
  margin-left: auto;
  margin-right: auto;
  float: none;
  width: 65%;
}

ul.footer-social-icons li{
	display: inline;
}

ul.footer-social-icons li:hover{
	opacity: .95;
}

.sliderWrapper
{
	padding-top: 15px;
}

.slidernav
{
	float: right;
}
.slidernav a
{

	font-size: 40px;
	color: #fff;
}
.slidernav a:hover
{
	text-decoration: none;
}


@media (max-width: 768px){
	.listing-item{
  	width: 100%;
  }
}